For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • GETRetrieve network coverage collection
        • GETRetrieve network coverage data
        • PUTAdd network coverage data
        • DELRemove operator from network coverage
        • PATCHUpdate VPLMN status in network coverage configuration
        • PUTBlacklist RAT type
        • DELRemove a RAT type from the blacklist
LogoLogo
Request featuresContact support
API ReferenceNetwork Coverage

Remove operator from network coverage

DELETE
https://cdn.emnify.net/api/v1/network_coverage/:coverage_id/coverage/:operator_id
DELETE
/api/v1/network_coverage/:coverage_id/coverage/:operator_id
$curl -X DELETE https://cdn.emnify.net/api/v1/network_coverage/coverage_id/coverage/operator_id \
> -H "Authorization: Bearer <token>"

This call removes an operator by id from the selected coverage and deletes the corresponding network_coverage_data object. RAT type blacklist entries will be removed automatically.

This API call is only usable by administrators.

Was this page helpful?
Previous

Add network coverage data

Next

Update VPLMN status in network coverage configuration

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

coverage_idstringRequired
operator_idstringRequired

Response

No Content

Errors

403
Forbidden Error
404
Not Found Error